### Method

# Gio TlsBackend get_client_connection_type

since: 2.28

#### Declaration [src]

    GType
    g_tls_backend_get_client_connection_type (
      GTlsBackend* backend
    )

#### Description [src]

Gets the `GType` of `backend`‘s `GTlsClientConnection` implementation.

Available since: 2.28

#### Return value

Type: `GType`

The `GType` of `backend`‘s `GTlsClientConnection` implementation.